
@media (max-width: 1399px) {}

/* XXL */
@media (max-width: 1399px) {


  .flag-bg {
    height: 220px;
    margin-top: -20px;
  }

  .service-center-box {
    height: 267px;
  }
  .container-visahub{ max-width: 100%;         padding-left: 16px;
        padding-right: 16px;}
          .flag-bg .loc-left h1{ font-size: 5.3rem; }
  .flag-bg .loc-left h2{font-size: 5.3rem;}
  .flag-bg .loc-right {
    width: 200px;
}
}

/* XL - LG */
@media (max-width: 1200px) {

  
  .container-visahub{ max-width: 100%;         padding-left: 16px;
        padding-right: 16px;}
  .flag-bg {
    height: 190px;
    margin-top: 50px;
  }

  .service-center-box {
    height: 222px;
  }

  #howdoeswork h2 {
    padding-top: 0rem;
  }

  #companysetup {
    padding: 5rem 0;
  }

  #companysetup h2 {
    padding-top: 0rem;
  }

  .blue-txt h2 {
    font-size: 2rem;
  }

  .footer-bg-blue {
    height: 360px;
  }

  .blue-txt h6 {
    padding-top: 35px;
  }

.header {
    padding: 15px 15px;
}

.header .menu > ul > li{margin-left: 15px;}
.header .item-left {
    width: 160px;
}
.item-right {
    width: calc(100% - 160px);
}

.header .menu > ul > li .sub-menu.mega-menu-column-4 {
    padding-top: 18px;
}
  .flag-bg .loc-left h1{ font-size: 4.3rem; }
  .flag-bg .loc-left h2{font-size: 4.3rem;}
  .flag-bg .loc-right {
    width: 160px;
}

}

/* MD - Tablets */
@media (max-width: 992px) {
  .flag-bg{ height: auto;        margin-top: 10px; }
  .flag-bg .loc-left h1{ font-size: 4.3rem; }
  .flag-bg .loc-left h2{font-size: 4.3rem;}
  
  .container-visahub{ max-width: 100%;         padding-left: 16px;
        padding-right: 16px;}
  .service-left-box {
    border-radius: 30px 30px 6px 6px;
  }

  .service-right-box {
    margin-top: 24px;
    border-radius: 6px 6px 6px 40px;
  }

  .dubai-housemaid-visa,
  .schengen-visa {
    border-radius: 6px 6px 40px 6px;
  }

  .service-center-box {
    height: 175px;
  }

  .service-txt-pad {
    padding: 20px;
  }

  #howdoeswork h2 {
    padding-top: 0;
  }

  .faq-patern {
    background: none;
    min-height: 0;
  }

  .faq-btn {
    display: flex;
    justify-content: center;
    margin-top: 0;
  }

  .blue-txt {
    padding: 30px;
  }





  
    .header .item-left {
    width: 100%;
    display: flex
;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}


  .logo{ width: 150px; }
.header{ padding: 15px;}

.header .menu > ul > li > .btn-style501{ border-radius: 6px; margin-top: 10px; }
.mega {

    flex-direction: column;
}
.service-box {
    flex-direction: column; padding-bottom: 0px;
}
.service-box a h3 {
    padding: 8px 0px;
}
.allsubmenu {
    margin-bottom: 0px;
    margin-top: 25px;
}
.gadientbox{ display: none; }
.mega{ border-radius: 0px; }
.mobile-logo{ margin-left: 15px;  }
    .header .menu > ul > li {
        margin-left: 0px;
    }
       .home-selector h1 {
    font-size: 3.2rem;
}
.home-selector .custom-select {
    position: relative;
    width: calc(100% - 25px);
}
.ico-field {
    width: 20px;
    margin-left: 20px;
}
.ico-field-d {
    width: 30px;
    margin-left: 10px;
}
.blog-box {
    margin-bottom: 25px;
}
.apply-sec {

    display: flex
;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
    .footer-bg-blue {
        height: auto;        text-align: center;
    }
        .blue-txt h6 {
        padding-top: 10px;
    }
    #footer-bootom{ text-align: center; }
    .scroll-animate{transition: none; }
    .social{    text-align: center;
    display: flex
;
    justify-content: space-around;
    align-items: center;}
    .footer-logo {    margin: 0 auto;
    margin-bottom: 20px;

}
.links ul {
    list-style: none;
    text-align: center;
    display: flex
;
    flex-direction: column;
    align-items: center;
}
    .flag-bg .loc-right {
        width: 230px;
        text-align: left;
    }
    .commit-cntr{ margin-top: 0px; }
.commitedbox {
    padding: 20px 15px;
    height: 300px;

}
#service-details .path-sec {
        padding-top: 100px;    margin-bottom: 0px;


    }
.cn-selector {
        margin-top: 20px;
        padding: 30px 0px;
        border-radius: 30px;
    }
.consultation-inner-banner .path-sec {
    margin-bottom: 20px;
}


.consultation-bg {
padding: 15px 0px;
    width: 130px;
    margin: 0 auto;
}
.con-nationality-right {
    width: calc(100% - 115px);
    margin-right: 30px;
}
.con-nationality-left {
    width: 36px;
    margin-left: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.con-destination-left {
    width: 45px;
    margin-left: 21px;
    padding-top: 20px;
    padding-bottom: 20px;
}
}

/* SM - Tablets Portrait */
@media (max-width: 768px) {
  
  .home-selector h1{        font-size: 2.2rem; }
  .nationality {
    border-radius: 40px;
    margin-bottom: 6px;
}
.destination {
    border-radius: 40px;
    margin-bottom: 6px;
}
.btn-bnr button {
    border-radius: 40px;
    width: 100%;
}
.home-selector .sel input{    padding: 20px 20px;}
.btn-bnr button {
    padding: 20px 50px;
}
.home-selector .custom-select i {
    top: 23px;
;
}

.btn-bnr {
    margin-left: 0px;
}
  .inner-banner{ height: 200px;    background-position: right; }
  .container-visahub{ max-width: 100%;         padding-left: 16px;
        padding-right: 16px;}
  #companysetup ul {
    flex-direction: column;
  }

   #companysetup ul li {
  padding-bottom: 20px;
        text-align: center; margin: 0 auto;

    
}

  .faq-patern {
    background: none;
    min-height: 0;
  }

  .faq-btn {
    display: flex;
    justify-content: center;
    margin-top: 0;
  }

  .blue-txt {
    padding: 30px;
  }

  .footer-bg-blue {
    height: auto;
  }





    .header .item-left {
    width: 100%;
    display: flex
;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}


  .logo{ width: 150px; }
.header{ padding: 15px;}

.header .menu > ul > li > .btn-style501{ border-radius: 6px; margin-top: 10px; }
.mega {

    flex-direction: column;
}
.service-box {
    flex-direction: column;
}
.service-box a h3 {
    padding: 8px 0px;
}
.allsubmenu {
    margin-bottom: 0px;
    margin-top: 25px;
}
.gadientbox{ display: none; }
.mega{ border-radius: 0px; }
.home-selector .custom-select {
    position: relative;
    width: calc(100% - 60px);
}
.ico-field {
width: 20px;
        margin-left: 34px;
}
.ico-field-d {
        width: 34px;
        margin-left: 26px;
}
#selectBox1 {
    margin-top: -12px;
    right: 30px;

}
#selectBox2{
      margin-top: -12px;
    right: 30px;
}
.sec-gap{ padding: 4rem 0px; }
.servtext p{padding-bottom: 30px; }
#howdoeswork {
  background-position: bottom right ;
}
.sec-gap-pad-btm-0{ padding-bottom: 0px; }
.howdoeswork-mob {
    padding-bottom:0px;
}
#services{ text-align: center; }
.btn-style501{margin: 0 auto;  }
#howdoeswork{ text-align: center; }
#companysetup {
    text-align: center;
    background: none;
    padding: 4rem 0rem;
}
#bloghome {
    text-align: center; padding-bottom: 0px;
}
.blog-box {
    margin-bottom: 25px;
}
#faqhome{ text-align: center; }
.pad-10-mob{ padding-bottom: 15px; }
    .blue-txt h6 {
        padding-top: 10px;
    }
        .footer-bg-blue {
        height: auto;
        text-align: center;
    }
    #footer-bootom{ text-align: center; }
    .scroll-animate{transition: none; }
    .social{    text-align: center;
    display: flex
;
    justify-content: space-around;
    align-items: center;}
    .footer-logo {    margin: 0 auto;
    margin-bottom: 20px;

}
.links ul {
    list-style: none;
    text-align: center;
    display: flex
;
    flex-direction: column;
    align-items: center;
}
.path-sec ul li {
    color: #ffffff;
}
.path-sec {
        margin-bottom: 0px;
background: #050000;
background: linear-gradient(0deg, rgba(15, 1, 57, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
        width: 100%;
        padding-bottom: 10px; padding-top: 30px;
}
.path-sec h3 {
    font-size: 2rem;
    padding-bottom: 0px;
}
.commit-cntr{ margin-top: 0px; }
.commit-cntr .col-lg-4 {
    margin-left: 0px;
}
.commitedbox {
    padding: 20px 10px;
    border-right: none;
}
.bdr-btm-none{ border-bottom: solid 1px #f2fc2b; }
.commit-cntr .row {
    margin-left: 0;
    margin-right: 0px;
}
.flxee{ display: flex; justify-content: center;}
.whychoosesbox{ margin-bottom: 20px; }
#service-details{ text-align: center; }
#service-details .path-sec {
        text-align: center;
        margin-bottom: 0px;
        background: none;

        width: 100%;
        padding-bottom: 0px;
        padding-top: 200px;display: flex
;
        justify-content: center;
    }
    .contact-det h4 {
    margin-top: 30px;
}
.loc-right{ text-align: left; }
    .contact-det h4 {
        text-align: left;
    }
    #left-frm input{ border-radius: 40px; }
    #right-frm input{border-radius: 40px;}
    #right-frm select{border-radius: 40px;}
    #google-review {
    text-align: center;
    padding: 0rem;
}
    .cn-selector {
        margin-top: 20px;
        padding: 30px 0px;
        border-radius: 30px;
    }
.consultation-inner-banner .path-sec {
    margin-bottom: 0px;
}


.consultation-bg {
padding: 15px 0px;
    width: 130px;
    margin: 0 auto;
}
.co

n-nationality-right {
    width: calc(100% - 115px);
    margin-right: 30px;
}
.con-nationality-left {
    width: 36px;
    margin-left: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.con-destination-left {
    width: 45px;
    margin-left: 21px;
    padding-top: 20px;
    padding-bottom: 20px;
}
}

/* XS - Mobile */
@media (max-width: 576px) {
  
  .faq-patern {
    background: none;
    min-height: 0;
  }

  .faq-btn {
    display: flex;
    justify-content: center;
    margin-top: 0;
  }

  .blue-txt {
    padding: 30px;
  }


  
  .header .item-left {
    width: 100%;
    display: flex
;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}




.logo{ width: 150px; }
.header{ padding: 15px;}

.header .menu > ul > li > .btn-style501{ border-radius: 6px; margin-top: 10px; }
.mega {

    flex-direction: column;
}
.service-box {
    flex-direction: column;
}
.service-box a h3 {
    padding: 8px 0px;
}
.allsubmenu {
    margin-bottom: 0px;
    margin-top: 25px;
}
.gadientbox{ display: none; }
.mega{ border-radius: 0px; }



}
